
Conversion Tools - Bug #2113

Feature # 1739 (New): add hints/features for better control over comment conversion

convert/comments.rules should ignore artificial nodes when trying to match comments to code

04/08/2013 01:17 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 24.00 hours

Target version:    

billable: No case_num:  

vendor_id: GCD version:  

Description

History

#1 - 04/08/2013 01:18 PM - Greg Shah

- Estimated time set to 24.00

It is not clear that this is 100% correct, but it is thought that at least some artificial nodes (AST nodes that have line  0 and column  0) should be

ignored when trying to match comments to their referenced code.

#2 - 11/16/2016 12:46 PM - Greg Shah

- Target version deleted (Code Improvements)
